recovery:
  state:
    round: 624
    hash: "c9aab188bf3689afae637f5ffd7de7e9414309a2f6ebb41b84537508ecb40b93e2224cf35242bf7f261236174edeaa96"
    timestamp: "2025-11-05T05:51:00.306886Z"
  bootstrap: null
  package: null
  stream: null
